/*
 * Author: Luca Arzilli, ALSolutions
 *
 * Project Name: Il Fortullino
 *
 */

/* CONTATTI */
#contact {
	width:100%;
}
.navbar-default .navbar-nav li .social-link a {
	color:#FFF !important;
}
.navbar-default .navbar-nav li a {
	color:#000 !important;
}
.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:focus {
	color:#777 !important;
}
.maps {
    height: 800px;
    width: 98%;
    margin-left:2%;
}

#info {
	padding-top:80px;
	color:#000;
	padding-right:27px !important;
	padding-left:27px !important;
}
#info p {
	text-align:justify;
}
#info img {
	margin:0 auto;
	max-height:200px;
}
.nomargintop {
	margin-top: 0px;
}
.nomarginbottom {
	margin-bottom: 0px;
}
.flight {
	font-weight:100;
}
.credits {
	margin-top:0px;
}
.credits a {
	color:#000;
}
.credits a:hover, .credits a:visited, .credits a:focus {
	color:#000;
}
@media (max-width: 1920px) {
	#info {
	padding-right:27px !important;
	}
}

@media (max-width: 1680px) {
	#info {
	padding-right:27px !important;
	}
}

@media (max-width: 1024px) {
	#info {
	padding-right:10px !important;
	}
}

@media (max-width: 768px) {
	#info {
	padding-right:10px !important;
	}
}
@media (max-width: 414px) {
	#info {
	padding-right:10px !important;
	}
}
@media (max-height: 667px) {
	#info {
	padding-right:10px !important;
	}
}
@media (max-height: 568px) {
	#info {
	padding-right:10px !important;
	}
}
@media (max-height: 414px) {
	#info {
	padding-right:10px !important;
	}
}
@media (max-height: 375px) {
	#info {
	padding-right:10px !important;
	}
}
@media (max-height: 320px) {
	#info {
	padding-right:10px !important;
	}
}